@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/

.mainImg {
    text-align: center;
}
.mainImg .slick-list li span {
    position: absolute;
    top: 16%;
    left: 0;
    width: 100%;
    z-index: 10;
    text-align: center;
}
.mainImg .slick-list li span img {
    display: inline-block;
    width: 26%;
}
.mainImg .slick-list li {
    position: relative;
}
.mainImg .slick-list li .img01 {
    position: absolute;
    bottom: 15%;
    left: 50%;
    z-index: 1;
    transform: translateX(-50%);
}
.mainImg .slick-list li .img02 {
    position: absolute;
    top: 8.5%;
    left: 13%;
    z-index: 1;
}
.mainImg .slick-list li .img03 {
    position: absolute;
    top: 8.5%;
    right: 30.5%;
    z-index: 1;
}
.mainImg .slick-list li .img04 {
    position: absolute;
    top: 6%;
    right: 6.5%;
    z-index: 1;
}
.mainImg .slick-list li .img05 {
    position: absolute;
    top: 11%;
    left: 4%;
    z-index: 1;
}
.mainImg .slick-list li .img06 {
    position: absolute;
    top: 17%;
    left: 50%;
    z-index: 1;
    transform: translateX(-50%);
}
.mainImg .slick-list li .img07 {
    position: absolute;
    top: 22.5%;
    left: 8%;
    z-index: 1;
}
.mainImg .slick-list li .img02-01 {
    position: absolute;
    bottom: 20%;
    left: 10%;
    z-index: 1;
}
.mainImg .slick-list li .img02-02 {
    position: absolute;
    top: 4.85%;
    right: 38%;
    z-index: 1;
}
.mainImg .slick-list li .img02-03 {
    position: absolute;
    bottom: 38.5%;
    right: 19%;
    z-index: 1;
}
.mainImg .slick-list li .img02-04 {
    position: absolute;
    top: 5.8%;
    right: 6.5%;
    z-index: 1;
}
#main .mainImg .slick-dots {
    position: absolute;
    bottom: 30px;
    right: 54px;
    z-index: 10;
}
#main .mainImg .slick-dots li {
	margin: 0 8px;
	display: inline-block;
	width: 43px;
	height: 2px;
	background-color: #fff;
}
#main .mainImg .slick-dots li button {
	display: none;
}
#main .mainImg .slick-dots li.slick-active {
	background-color: #D6B886;
}
#main .aboutBox {
    padding: 170px 0 204px;
}
#main .txt {
    margin-bottom: 130px;
    text-align: center;
    line-height: 1.75;
    letter-spacing: 2.5px;
}
#main .inner {
    margin-bottom: 60px;
}
#main .inner .photoBox {
    width: 47%;
    float: right;
}
#main .inner .textBox {
    margin: 10px 0 0 100px;
    float: left;
    width: 490px;
}
#main .inner .textBox dl {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}
#main .inner .textBox dt {
    width: 90px;
    height: 250px;
    float: left;
    font-weight: 600;
    font-size: 3.1rem;
    letter-spacing: 4px;
    -webkit-writing-mode : tb-rl;
	-webkit-writing-mode: vertical-rl;
	writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
#main .inner .textBox dt span {
    padding-top: 175px;
    display: block;
}
#main .inner .textBox dd {
    margin-bottom: -27px;
    width: 300px;
    padding-left: 50px;
    float: right;
    line-height: 1.8;
}
#main .inner02 .photoBox {
    float: left;
}
#main .inner02 .textBox {
    margin: 50px 0 0 0;
    float: right;
    width: 535px;
}
#main .inner02 .textBox dt {
    width: 40px;
}
#main .inner02 .textBox dd {
    width: 375px;
}
#main .inner03 .textBox {
    margin-top: 25px;
}
#main .inner03 .textBox dt span {
    padding-top: 100px;
}
#main .inner03 .textBox dd {
    margin-bottom: -73px;
    width: 320px;
}
#main .stories {
    padding: 96px 0 69px;
    background-color: #DDE3DF;
}
#main .stories .headLine02 {
    margin-bottom: 125px;
}
#main .stories .list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    width: 1140px;
    flex-direction: row-reverse;
}
#main .stories .list li {
    margin: 0 0 90px 50px;
    width: 245px;
}
#main .stories .list li:nth-child(4n) {
    margin-left: 0;
}
#main .stories .list li .textImg {
    margin-bottom: 5px;
}
#main .stories .list li .textImg img {
    width: 100%;
}
#main .stories .list li dl {
    width: 240px;
    height: 390px;
    -webkit-writing-mode : tb-rl;
	-webkit-writing-mode: vertical-rl;
	writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
#main .stories .list li dt {
    width: 40px;
    height: 390px;
    font-weight: 600;
    font-size: 2.8rem;
}
#main .stories .list li dd {
    margin: 20px 10px 0 0;
    width: 205px;
    height: 400px;
    font-size: 1.4rem;
    line-height: 1.65;
    text-align: justify;
}
#main .sec01 {
    padding: 60px 0 117px;
}
#main .sec01 .content {
    width: 1000px;
}

#main .sec01 .drinl-conteiner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#main .sec01 .imgBox {
    margin: 0 auto 80px;
    width: 43%;
}
/*
#main .sec01 .imgBox .photoBox {
    width: 60%;
    float: left;
}
*/
#main .sec01 .imgBox dl {
    margin: 20px 0 0;
}

#main .sec01 .imgBox dt {
/*    margin-left: 10px;*/
    font-weight: 600;
    font-size: 2.5rem;
    margin-bottom: 5px;
/*
    height: 310px;
    width: 60px;
    -webkit-writing-mode : tb-rl;
	-webkit-writing-mode: vertical-rl;
	writing-mode: tb-rl;
	writing-mode: vertical-rl;
*/
}
#main .sec01 .imgBox dd {
/*
    padding-top: 183px;
    width: 90px;
*/
    font-size: 2rem;
    line-height: 1.2;
}
#main .sec01 .imgBox dd span {
/*
    margin: 0 12px;
    width: 20px;
    display: inline-block;
    word-break: break-all;
*/
    text-align: center;
    margin-right: 15px;
}
/*
#main .sec01 .headLine01 {
    margin-bottom: 165px;
}
*/
#main .sec01 .imgBox02 dl {
    float: left;
}
#main .sec01 .imgBox02 .photoBox {
    float: right;
}
/*
#main .sec01 .imgBox .dlStyle {
    margin-top: 40px;
}
#main .sec01 .imgBox .dlStyle dt {
    height: 235px;
    padding-top: 70px;
}
#main .sec01 .imgBox .dlStyle02 dt {
    padding-top: 15px;
}
*/
#main .sec01 .imgBox03 .photoBox {
    margin-right: 100px;
    width: 33%;
}
#main .sec01 .imgBox03 dl {
    margin-left: 95px;
}
#main .sec01 .imgBox03 dt {
    height: 200px;
    padding-top: 113px;
}
#main .sec01 .imgBox04 dl {
    margin-right: -20px;
    width: 220px;
}
#main .sec01 .imgBox04 dt {
    width: 115px;
    margin-left: 0;
    line-height: 2;
}
#main .sec01 .imgBox04 dt span {
    display: inline-block;
    padding-top: 15px;
}
#main .sec01 .text {
    padding-top: 55px;
    margin-bottom: 15px;
    font-size: 2rem;
    text-align: center;
}
#main .pdfLink {
    margin: 0 auto 40px;
    width: 750px;
}
#main .pdfLink a {
    padding: 30px 20px;
    font-size: 2.4rem;
    display: block;
    color: #3E3A39;
    text-align: center;
    background: url("../img/index/bg01.png") no-repeat center center;
}
#main .pdfLink a:hover {
    opacity: 0.7;
}
#main .sec01 .text02 {
    margin-bottom: 155px;
    text-align: center;
    font-size: 1.5rem;
    line-height: 2;
}
#main .sec01 .text03 {
    margin-bottom: 10px;
    text-align: center;
    font-size: 1.5rem;
    line-height: 2;
}
#main .sec01 .h2Ttl {
    margin-bottom: 72px;
}
#main .sec01 .sub {
    margin-bottom: 105px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#main .sec01 .sub .photoBox {
    width: 65%;
}
#main .sec01 .sub .textBox {
    width: 275px;
    float: right;
    color: #3E3A39;
}
#main .sec01 .sub .textBox p {
    float: left;
    width: 95px;
    height: 430px;
    line-height: 1.55;
    letter-spacing: 0.4px;
    font-size: 2.2rem;
    -webkit-writing-mode : tb-rl;
	-webkit-writing-mode: vertical-rl;
	writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
#main .sec01 .sub .textBox dl {
    margin-right: 5px;
    width: 130px;
    float: right;
    -webkit-writing-mode : tb-rl;
	-webkit-writing-mode: vertical-rl;
	writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
#main .sec01 .sub .textBox dt {
    margin-left: 20px;
    width: 35px;
    font-weight: 600;
    height: 400px;
    line-height: 1.55;
    letter-spacing: 0.4px;
    font-size: 3.2rem;
}
#main .sec01 .sub .textBox dd {
    padding-top: 200px;
    height: 250px;
    font-size: 2.5rem;
}
#main .sec01 .sub .textBox dd span {
    display: block;
}
#main .sec01 .list {
    display: flex;
    flex-wrap: wrap;
}
/*
#main .sec01 .list.daifuku-list {
    justify-content: center;
}
*/
#main .sec01 .list li {
    width: 263px;
}
#main .sec01 .list li a {
    display: block;
}
#main .sec01 .list li a:hover {
    opacity: 0.7;
}
#main .sec01 .list li:nth-child(3n-1) {
    margin: 0 100px;
}
#main .sec01 .list li .photo {
    margin-bottom: 15px;
}
#main .sec01 .list li p {
    margin-bottom: 15px;
    text-align: center;
    font-size: 2.5rem;
    line-height: 1.2;
}
#main .sec01 .list li .txt02 {
    font-size: 2.2rem;
    color: #3E3A39;
}
#main .newsBox {
    padding: 50px 0 62px;
    background-color: #DDE3DF;
}
#main .newsBox .headLine01 {
    margin-bottom: 38px;
}
#main .newsBox dl {
    margin: 0 85px;
    letter-spacing: 3px;
}
#main .newsBox dt {
    float: left;
    clear: both;
}
#main .newsBox dd {
    padding: 0 0 24px .5em;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: baseline;
}
#main .newsBox dd span {
    margin-right: 10px;
    display: block;
    color: #fff;
    padding: 0 10px 2px;
    min-width: 85px;
    box-sizing: border-box;
    background-color: #373434;
}
/*
#main .newsBox dd a{
    flex: 1;
}
#main .newsBox dd a:hover {
    opacity: 0.7;
}
*/
#main .newsBox dd p{
    flex: 1;
}
#main .shopBox .headLine01 {
    margin-bottom: 76px;
}
#main .shopBox {
    padding: 130px 0 92px;
    width: 985px;
    margin: 0 auto;
}
#main .shopBox .sub {
    margin-bottom: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#main .shopBox dl {
    width: 655px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
#main .shopBox dt {
    padding: 4px 5px 5px;
    width: 199px;
    text-align: center;
    font-size: 1.5rem;
    box-sizing: border-box;
    border: 1px solid #000;
}
#main .shopBox dd {
    margin-top: -4px;
    width: 400px;
    font-size: 1.3rem;
    letter-spacing: 1px;
    line-height: 1.6;
}
#main .shopBox dd .txtSpan {
    font-size: 1.8rem;
    display: block;
}
#main .shopBox dd .txtSpan02 {
    margin-top: 1px;
    font-size: 1.5rem;
    display: block;
}
#main .shopBox dd .txtSpan02 span {
    font-size: 1.3rem;
    display: inline-block;
    margin-right: 10px;
}
#main .shopBox dd .txtSpan02 a {
    margin-right: 40px;
}
#main .shopBox .shopinfo2 {
    width: 300px;
}
#main .shopBox .shopinfo2 .shopimg {
    margin: 0 auto 10px;
}
#main .shopBox .uber-eats a {
    display: block;
    width: 60px;
    height: auto;
    margin: 7px 0 auto;
}
#main .shopBox .linkP {
    margin-top: -5px;
/*    width: 220px;*/
    text-align: center;
}
#main .shopBox .linkP a {
    font-size: 1.3rem;
    letter-spacing: 2px;
}
#main .shopBox .linkP a:hover {
    opacity: 0.7;
}
#main .sec01 .imagawayaki-list {
    margin-right: -70px;
    margin-left: -70px;
/*  justify-content: space-between;*/
}
#main .sec01 .imagawayaki-list li{
    width: 22.35%;
    padding-right: 15px;
    padding-left: 15px;
	margin-bottom: 30px;	
}
#main .sec01 .imagawayaki-list li:nth-child(3n-1){
  margin: 0;
}
#main .sec01 .imagawayaki-list li p{
  font-size: 2.1rem;
  margin-bottom: 10px;
}


@media all and (min-width: 768px) {

/*------------------------------------------------------------
	 その他スイーツ
------------------------------------------------------------*/
.othersweets{
    display: flex;
    margin-left: -70px;
    margin-right: -70px;
}
.othersweets .daifuku-inner, .othersweets .yakigashi-inner{
    width: 50%;
}
.othersweets .imagawayaki-list{
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.othersweets .imagawayaki-list li{
    width: 50% !important;
    box-sizing: border-box;
}

}


@media all and (min-width: 768px) and (max-width: 1024px) {
}

@media all and (max-width: 767px) {
    .mainImg span img {
        width: 170px;
    }
    #main .mainImg .slick-dots {
        right: 20px;
        bottom: 15px;
    }
    #main .mainImg .slick-dots li {
        width: 15px;
        margin: 0 5px;
    }
    #main .aboutBox {
        padding: 40px 10px 20px;
    }
    #main .txt {
        margin-bottom: 40px;
    }
    #main .inner .photoBox {
        margin-bottom: 10px;
        width: auto !important;
        float: none !important;
    }
    #main .inner .textBox {
        float: none !important;
        width: auto !important;
        margin: 0;
    }
    #main .inner .textBox dl {
        display: block;
    }
    #main .inner .textBox dt {
        margin-bottom: 10px;
        width: auto !important;
        height: auto !important;
        float: none;
        font-size: 2rem;
        text-align: center;
        letter-spacing: 0;
        -webkit-writing-mode: horizontal-tb;
		writing-mode: horizontal-tb;
		-moz-writing-mode: horizontal-tb;
		-ms-writing-mode: horizontal-tb;
		-o-writing-mode: horizontal-tb;
    }
    #main .inner .textBox dt span {
        padding: 0 !important;
    } 
    #main .inner .textBox dd {
        margin: 0 !important;
        width: auto !important;
        float: none !important;
        padding: 0 !important;
    }
    #main .inner {
        margin-bottom: 30px;
    }
    #main .stories {
        padding: 30px 10px;
    }
    #main .stories .list {
        display: block;
        width: auto;
    }
    #main .stories .list li {
        margin: 0 0 30px;
        width: auto;
    }
    #main .stories .list li .textImg {
        margin: 0 auto 20px;
        width: 180px;
    }
    #main .stories .list li dl {
        width: auto;
        height: auto;
        -webkit-writing-mode: horizontal-tb;
		writing-mode: horizontal-tb;
		-moz-writing-mode: horizontal-tb;
		-ms-writing-mode: horizontal-tb;
		-o-writing-mode: horizontal-tb;
    }
    #main .stories .list li dt {
        width: auto;
        height: auto;
        font-size: 2rem;
        text-align: center;
        -webkit-writing-mode: horizontal-tb;
		writing-mode: horizontal-tb;
		-moz-writing-mode: horizontal-tb;
		-ms-writing-mode: horizontal-tb;
		-o-writing-mode: horizontal-tb;
    }
    #main .stories .list li dd {
        margin: 20px 0 0;
        width: auto;
        height: auto;
        -webkit-writing-mode: horizontal-tb;
		writing-mode: horizontal-tb;
		-moz-writing-mode: horizontal-tb;
		-ms-writing-mode: horizontal-tb;
		-o-writing-mode: horizontal-tb;
    }
    #main .sec01 {
        padding: 50px 0;
    }
    #main .sec01 .imgBox {
        margin-bottom: 20px;
        width: 80%;
    }
    #main .sec01 .imgBox .photoBox {
        width: auto !important;
        margin: 0;
        float: none !important;
    }
    #main .sec01 .imgBox dl {
        float: none;
        margin: 20px 0 0 !important;
        display: block;
        width: auto !important;
    }
    #main .sec01 .imgBox dt {
        padding: 0 !important;
        width: auto;
        line-height: 1.5;
        height: auto !important;
        font-size: 2rem;
        text-align: center;
        -webkit-writing-mode: horizontal-tb;
		writing-mode: horizontal-tb;
		-moz-writing-mode: horizontal-tb;
		-ms-writing-mode: horizontal-tb;
		-o-writing-mode: horizontal-tb;
    }
    #main .sec01 .imgBox dd {
        padding: 10px 0 0;
        width: auto;
        height: auto;
    }
    #main .sec01 .imgBox dd span {
        margin-bottom: 2px;
        width: auto;
        display: block;
    }
    #main .sec01 .imgBox04 dt span {
        padding: 0;
    }
    #main .sec01 .imgBox03 .photoBox {
        width: 60% !important;
        margin: 0 auto;
        text-align: center;
    }
    #main .sec01 .text {
        font-size: 1.6rem;
        padding-top: 0;
    }
    #main .pdfLink {
        width: auto;
        max-width: 360px;
        margin-bottom: 20px;
    }
    #main .pdfLink a {
        padding: 13px;
        font-size: 1.4rem;
        background-size: 100% auto;
    }
    #main .sec01 .text02 {
        margin-bottom: 60px;
    }
    #main .sec01 .sub {
        margin-bottom: 40px;
        display: block;
    }
    #main .sec01 .sub .photoBox {
        margin-bottom: 20px;
        width: auto;
        text-align: center;
    }
    #main .sec01 .sub .textBox {
        width: auto;
        float: none;
    }
    #main .sec01 .sub .textBox dl {
        margin: 0 0 20px;
        width: auto;
        float: none;
        -webkit-writing-mode: horizontal-tb;
		writing-mode: horizontal-tb;
		-moz-writing-mode: horizontal-tb;
		-ms-writing-mode: horizontal-tb;
		-o-writing-mode: horizontal-tb;
    }
    #main .sec01 .sub .textBox dt {
        margin: 0;
        width: auto;
        height: auto;
        text-align: center;
        letter-spacing: 0;
        font-size: 2rem;
    }
    #main .sec01 .sub .textBox dd {
        font-size: 1.6rem;
        height: auto;
        padding-top: 10px;
        text-align: center;
    }
    #main .sec01 .sub .textBox p {
        width: auto;
        height: auto;
        font-size: 1.6rem;
        float: none;
        -webkit-writing-mode: horizontal-tb;
		writing-mode: horizontal-tb;
		-moz-writing-mode: horizontal-tb;
		-ms-writing-mode: horizontal-tb;
		-o-writing-mode: horizontal-tb;
    }
    #main .sec01 .list {
        display: block;
    }
    #main .sec01 .list li {
        margin: 0 auto 20px !important;
        width: 80%;
    }
    #main .sec01 .list li .photo {
        text-align: center;
    }
    #main .sec01 .list li p {
        margin-bottom: 10px;
        font-size: 2rem;
    }
    #main .sec01 .list li .txt02 {
        font-size: 1.5rem;
    }
    #main .newsBox {
        padding: 50px 0;
    }
    #main .newsBox dl {
        margin: 0;
    }
    #main .newsBox dt {
        margin-bottom: 5px;
        float: none;
    }
    #main .newsBox dd {
        padding: 0 0 10px 0;
    }
    #main .newsBox dd span {
        min-width: 52px;
    }
    #main .shopBox {
        width: auto;
        padding: 50px 10px;
    }
    #main .shopBox .sub {
        display: block;
    }
    #main .shopBox dl {
        display: block;
        margin-bottom: 20px;
        width: auto;
    }
    #main .shopBox dt {
        width: 100%;
        box-sizing: border-box;
        margin-bottom: 10px;
    }
    #main .shopBox dd .txtSpan02 a {
        margin: 0;
    }
    #main .shopBox dd {
        width: auto;
        margin: 0;
        letter-spacing: 0;
    }
	#main .shopBox .shopinfo2 {
		width:  auto;
	}
    #main .shopBox .linkP {
        width: auto;
    }
    #main .shopBox .sub:last-child {
        margin-bottom: 0;
    }
    #main .sec01 .imagawayaki-list{
    margin: 0;
    }
}


.target{
    pointer-events: none;
}


/*popup*/	
.popup {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	opacity: 0;
	visibility: hidden;
	transition: .6s;
	overflow-y: hidden;
	background-color: #fff;
}

.popup.is-show {
	opacity: 1;
	visibility: visible;
}

.popup-inner {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	z-index: 2;
}

/*.close-btn {	
position: absolute;	
right: 0;	
top: 0;	
width: 50px;	
height: 50px;	
line-height: 50px;	
text-align: center;	
cursor: pointer;	
}*/
.close-btn {
	cursor: pointer;
}

.menu-list-wrap {
	position: relative;
	width: 100%;
	height: 100%;
}

.menu-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: absolute;
	left: 50%;
	top: 56%;
	transform: translate(-50%, -50%);
	width: 80%;
	max-width: 500px;
}

.menu-list li {
	width: 45%;
	/*max-width: 145px;	*/
	list-style-type: none;
}

.menu-list li + li {
	margin-left: 10%;
}

.menu-list li:last-child {
	margin-left: 0%;
	margin-top: 30px;
}

.menu-list li:last-child figure img {
	width: 100px;
}

.menu-list li figure img {
	max-width: 100%;
	height: auto;
}

.menu-list li a {
	display: block;
	text-decoration: none;
}

.menu-list li:hover,
.close-btn:hover {
	opacity: .6;
	transition: .4s;
}

.menu-list li p {
	font-family: 'Noto Serif JP';
	color: #231815;
	font-size: 1.3rem;
	line-height: 1.5;
	letter-spacing: .2em;
	text-align: center;
	margin-top: 25px;
}

.menu-list li:last-child p {
	margin-left: -15%;
	margin-right: -15%;
}

.menu-list figure {
	margin: 0;
	text-align: center;
}

@media all and (min-width: 530px) {
	.menu-list li {
		max-width: 40%;
	}
	
	.menu-list li + li {
		margin-left: 20%;
	}

	.menu-list li:last-child {
		margin-top: 40px;
	}

	.menu-list li:last-child figure img {
		width: auto;
		max-width: 140px;
	}

	.menu-list li p {
		font-size: 1.7rem;
		font-size: 1.7rem;
		margin-top: 30px;
	}

	.menu-list li:last-child p {
		margin-top: 30px;
	}


}


/* Slider */
.slick-loading .slick-list {
  background: #fff url('../img/ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;
  src: url('../fonts/slick.eot');
  src: url('../fonts/slick.eot?#iefix') format('embedded-opentype'), url('../fonts/slick.woff') format('woff'), url('../fonts/slick.ttf') format('truetype'), url('../fonts/slick.svg#slick') format('svg');
}

/* Arrows */
.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
  text-shadow: 0 0px 5px #808080;
  z-index: 1;
  margin-top: -7px;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: transparent;
  outline: none;
  background: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: .25;
}

.slick-prev:before,
.slick-next:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;
  /*    opacity: .75;*/
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: 5px;
}

[dir='rtl'] .slick-prev {
  right: -25px;
  left: auto;
}

.slick-prev:before {
  content: '←';
}

[dir='rtl'] .slick-prev:before {
  content: '→';
}

.slick-next {
  right: 5px;
}

[dir='rtl'] .slick-next {
  right: auto;
  left: -25px;
}

.slick-next:before {
  content: '→';
}

[dir='rtl'] .slick-next:before {
  content: '←';
}

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -25px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
  box-shadow: 3px rgba(0, 0, 0, .8);
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  font-family: 'slick';
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '•';
  text-align: center;
  opacity: .25;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  opacity: .75;
  color: black;
}

.thumb-item-nav {
  margin-top: 10px;
}

.thumb-item-nav {
  overflow: hidden;
}

.thumb-item-nav .slick-slide {
  margin-right: 12px;
}

.thumb-item-nav .slick-list {
  margin-right: -12px;
}

.brand-slider{
  max-width: 850px;
  margin: 0 auto 130px;
}

@media all and (max-width: 767px) {
.brand-slider{
  margin: 0 auto 40px;
  }
}